// Wormhole cage Saturn for SE 0.974.8
//-------------------------------
// DedecahedronCorners
//------------------------------

DwarfMoon "Corner 01"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		15.0
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		GlowMap		"WHCageBowl.*" 
		GlowMode	"Thermal" 
		GlowColor	(0.66 1.00 0.66)
		GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     36
		AscendingNode   0
		ArgOfPericenter 99
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Corner 02"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		15.0
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		GlowMap		"WHCageBowl.*" 
		GlowMode	"Thermal" 
		GlowColor	(0.66 1.00 0.66)
		GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     72
		AscendingNode   0
		ArgOfPericenter 81
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Corner 03"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		15.0
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		GlowMap		"WHCageBowl.*" 
		GlowMode	"Thermal" 
		GlowColor	(0.66 1.00 0.66)
		GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     108
		AscendingNode   0
		ArgOfPericenter 99
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Corner 04"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		15.0
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		GlowMap		"WHCageBowl.*" 
		GlowMode	"Thermal" 
		GlowColor	(0.66 1.00 0.66)
		GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     144
		AscendingNode   0
		ArgOfPericenter 81
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Corner 05"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		15.0
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		GlowMap		"WHCageBowl.*" 
		GlowMode	"Thermal" 
		GlowColor	(0.66 1.00 0.66)
		GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     180
		AscendingNode   0
		ArgOfPericenter 99
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Corner 06"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		15.0
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		GlowMap		"WHCageBowl.*" 
		GlowMode	"Thermal" 
		GlowColor	(0.66 1.00 0.66)
		GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     -144
		AscendingNode   0
		ArgOfPericenter 81
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Corner 07"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		15.0
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		GlowMap		"WHCageBowl.*" 
		GlowMode	"Thermal" 
		GlowColor	(0.66 1.00 0.66)
		GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     -108
		AscendingNode   0
		ArgOfPericenter 99
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Corner 08"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		15.0
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		GlowMap		"WHCageBowl.*" 
		GlowMode	"Thermal" 
		GlowColor	(0.66 1.00 0.66)
		GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     -72
		AscendingNode   0
		ArgOfPericenter 81
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Corner 09"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		15.0
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		GlowMap		"WHCageBowl.*" 
		GlowMode	"Thermal" 
		GlowColor	(0.66 1.00 0.66)
		GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     -36
		AscendingNode   0
		ArgOfPericenter 99
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Corner 10"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		15.0
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		GlowMap		"WHCageBowl.*" 
		GlowMode	"Thermal" 
		GlowColor	(0.66 1.00 0.66)
		GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     0
		AscendingNode   0
		ArgOfPericenter 81
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Corner 11"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		15.0
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		GlowMap		"WHCageBowl.*" 
		GlowMode	"Thermal" 
		GlowColor	(0.66 1.00 0.66)
		GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     72
		AscendingNode   0
		ArgOfPericenter 36
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Corner 12"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		15.0
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		GlowMap		"WHCageBowl.*" 
		GlowMode	"Thermal" 
		GlowColor	(0.66 1.00 0.66)
		GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     144
		AscendingNode   0
		ArgOfPericenter 36
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Corner 13"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		15.0
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		GlowMap		"WHCageBowl.*" 
		GlowMode	"Thermal" 
		GlowColor	(0.66 1.00 0.66)
		GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     -144
		AscendingNode   0
		ArgOfPericenter 36
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Corner 14"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		15.0
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		GlowMap		"WHCageBowl.*" 
		GlowMode	"Thermal" 
		GlowColor	(0.66 1.00 0.66)
		GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     -72
		AscendingNode   0
		ArgOfPericenter 36
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Corner 15"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		15.0
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		GlowMap		"WHCageBowl.*" 
		GlowMode	"Thermal" 
		GlowColor	(0.66 1.00 0.66)
		GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     0
		AscendingNode   0
		ArgOfPericenter 36
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Corner 16"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		15.0
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		GlowMap		"WHCageBowl.*" 
		GlowMode	"Thermal" 
		GlowColor	(0.66 1.00 0.66)
		GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     72
		AscendingNode   0
		ArgOfPericenter 216
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Corner 17"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		15.0
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		GlowMap		"WHCageBowl.*" 
		GlowMode	"Thermal" 
		GlowColor	(0.66 1.00 0.66)
		GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     144
		AscendingNode   0
		ArgOfPericenter 216
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Corner 18"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		15.0
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		GlowMap		"WHCageBowl.*" 
		GlowMode	"Thermal" 
		GlowColor	(0.66 1.00 0.66)
		GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     -144
		AscendingNode   0
		ArgOfPericenter 216
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Corner 19"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		15.0
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		GlowMap		"WHCageBowl.*" 
		GlowMode	"Thermal" 
		GlowColor	(0.66 1.00 0.66)
		GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     -72
		AscendingNode   0
		ArgOfPericenter 216
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Corner 20"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		15.0
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		GlowMap		"WHCageBowl.*" 
		GlowMode	"Thermal" 
		GlowColor	(0.66 1.00 0.66)
		GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     0
		AscendingNode   0
		ArgOfPericenter 216
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

// --------------------------
//  DedecahedronBars
//--------------------------

DwarfMoon "Bar 01.2"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     36
		AscendingNode   0
		ArgOfPericenter 114
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 01.3"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     36
		AscendingNode   0
		ArgOfPericenter 121.5
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 01.4"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     36
		AscendingNode   0
		ArgOfPericenter 129
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 02.2"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     72
		AscendingNode   0
		ArgOfPericenter 66
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 02.3"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     72
		AscendingNode   0
		ArgOfPericenter 58.5
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 02.4"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     72
		AscendingNode   0
		ArgOfPericenter 51
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 03.2"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     108
		AscendingNode   0
		ArgOfPericenter 114
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 03.3"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     108
		AscendingNode   0
		ArgOfPericenter 121.5
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 03.4"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     108
		AscendingNode   0
		ArgOfPericenter 129
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 04.2"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     144
		AscendingNode   0
		ArgOfPericenter 66
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 04.3"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     144
		AscendingNode   0
		ArgOfPericenter 58.5
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 04.4"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     144
		AscendingNode   0
		ArgOfPericenter 51
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 05.2"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     180
		AscendingNode   0
		ArgOfPericenter 114
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 05.3"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     180
		AscendingNode   0
		ArgOfPericenter 121.5
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 05.4"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     180
		AscendingNode   0
		ArgOfPericenter 129
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 06.2"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     -144
		AscendingNode   0
		ArgOfPericenter 66
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 06.3"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     -144
		AscendingNode   0
		ArgOfPericenter 58.5
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 06.4"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     -144
		AscendingNode   0
		ArgOfPericenter 51
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 07.2"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     -108
		AscendingNode   0
		ArgOfPericenter 114
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 07.3"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     -108
		AscendingNode   0
		ArgOfPericenter 121.5
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 07.4"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     -108
		AscendingNode   0
		ArgOfPericenter 129
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 08.2"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     -72
		AscendingNode   0
		ArgOfPericenter 66
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 08.3"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     -72
		AscendingNode   0
		ArgOfPericenter 58.5
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 08.4"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     -72
		AscendingNode   0
		ArgOfPericenter 51
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 09.2"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     -36
		AscendingNode   0
		ArgOfPericenter 114
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 09.3"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     -36
		AscendingNode   0
		ArgOfPericenter 121.5
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 09.4"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     -36
		AscendingNode   0
		ArgOfPericenter 129
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 10.2"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     0
		AscendingNode   0
		ArgOfPericenter 66
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 10.3"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     0
		AscendingNode   0
		ArgOfPericenter 58.5
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 10.4"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     0
		AscendingNode   0
		ArgOfPericenter 51
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 11.2"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     96
		AscendingNode   0
		ArgOfPericenter 36
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 11.3"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     108
		AscendingNode   0
		ArgOfPericenter 36
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 11.4"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     120
		AscendingNode   0
		ArgOfPericenter 36
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 12.2"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     168
		AscendingNode   0
		ArgOfPericenter 36
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 12.3"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     180
		AscendingNode   0
		ArgOfPericenter 36
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 12.4"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     -168
		AscendingNode   0
		ArgOfPericenter 36
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 13.2"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     -120
		AscendingNode   0
		ArgOfPericenter 36
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 13.3"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     -108
		AscendingNode   0
		ArgOfPericenter 36
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 13.4"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     -96
		AscendingNode   0
		ArgOfPericenter 36
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 14.2"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     -48
		AscendingNode   0
		ArgOfPericenter 36
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 14.3"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     -36
		AscendingNode   0
		ArgOfPericenter 36
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 14.4"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     -24
		AscendingNode   0
		ArgOfPericenter 36
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 15.2"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     24
		AscendingNode   0
		ArgOfPericenter 36
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 15.3"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     36
		AscendingNode   0
		ArgOfPericenter 36
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 15.4"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     48
		AscendingNode   0
		ArgOfPericenter 36
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 16.2"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     96
		AscendingNode   0
		ArgOfPericenter 216
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 16.3"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     108
		AscendingNode   0
		ArgOfPericenter 216
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 16.4"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     120
		AscendingNode   0
		ArgOfPericenter 216
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 17.2"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     168
		AscendingNode   0
		ArgOfPericenter 216
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 17.3"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     180
		AscendingNode   0
		ArgOfPericenter 216
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 17.4"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     -168
		AscendingNode   0
		ArgOfPericenter 216
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 18.2"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     -120
		AscendingNode   0
		ArgOfPericenter 216
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 18.3"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     -108
		AscendingNode   0
		ArgOfPericenter 216
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 18.4"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     -96
		AscendingNode   0
		ArgOfPericenter 216
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 19.2"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     -48
		AscendingNode   0
		ArgOfPericenter 216
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 19.3"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     -36
		AscendingNode   0
		ArgOfPericenter 216
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 19.4"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     -24
		AscendingNode   0
		ArgOfPericenter 216
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 20.2"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     24
		AscendingNode   0
		ArgOfPericenter 216
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 20.3"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     36
		AscendingNode   0
		ArgOfPericenter 216
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 20.4"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     48
		AscendingNode   0
		ArgOfPericenter 216
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 01-02.2"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     48
		AscendingNode   0
		ArgOfPericenter 93
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 01-02.3"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     54
		AscendingNode   0
		ArgOfPericenter 90
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 01-02.4"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     60
		AscendingNode   0
		ArgOfPericenter 87
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 02-03.2"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     84
		AscendingNode   0
		ArgOfPericenter 87
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 02-03.3"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     90
		AscendingNode   0
		ArgOfPericenter 90
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 02-03.4"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     96
		AscendingNode   0
		ArgOfPericenter 93
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 03-04.2"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     120
		AscendingNode   0
		ArgOfPericenter 93
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 03-04.3"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     126
		AscendingNode   0
		ArgOfPericenter 90
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 03-04.4"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     132
		AscendingNode   0
		ArgOfPericenter 87
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 04-05.2"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     156
		AscendingNode   0
		ArgOfPericenter 87
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 04-05.3"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     162
		AscendingNode   0
		ArgOfPericenter 90
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 04-05.4"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     168
		AscendingNode   0
		ArgOfPericenter 93
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 05-06.2"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     -168
		AscendingNode   0
		ArgOfPericenter 93
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 05-06.3"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     -162
		AscendingNode   0
		ArgOfPericenter 90
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 05-06.4"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     -156
		AscendingNode   0
		ArgOfPericenter 87
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 06-07.2"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     -132
		AscendingNode   0
		ArgOfPericenter 87
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 06-07.3"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     -126
		AscendingNode   0
		ArgOfPericenter 90
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 06-07.4"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     -120
		AscendingNode   0
		ArgOfPericenter 93
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 07-08.2"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     -96
		AscendingNode   0
		ArgOfPericenter 93
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 07-08.3"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     -90
		AscendingNode   0
		ArgOfPericenter 90
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 07-08.4"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     -84
		AscendingNode   0
		ArgOfPericenter 87
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 08-09.2"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     -60
		AscendingNode   0
		ArgOfPericenter 87
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 08-09.3"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     -54
		AscendingNode   0
		ArgOfPericenter 90
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 08-09.4"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     -48
		AscendingNode   0
		ArgOfPericenter 93
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 09-10.2"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     -24
		AscendingNode   0
		ArgOfPericenter 93
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 09-10.3"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     -18
		AscendingNode   0
		ArgOfPericenter 90
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 09-10.4"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     -12
		AscendingNode   0
		ArgOfPericenter 87
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 10-01.2"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     12
		AscendingNode   0
		ArgOfPericenter 87
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 10-01.3"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     18
		AscendingNode   0
		ArgOfPericenter 90
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

DwarfMoon "Bar 10-01.4"
{
	ParentBody	"Saturn Wormhole"
	Class		"Selena"
	
	Radius		5
	
	RotationPeriod	8765812556.4 
	Precession	1e12 
	
	Surface
	{
		TidalLocked	true
		DiffMap		"WHCageBowl.*"
		// GlowMap		"WHCageBowl.*" 
		// GlowMode	"Thermal" 
		// GlowColor	(1.00 0.66 0.66) 
		// GlowBright	0.025 
	}
	
	Orbit
	{
		SemiMajorAxis	5.0134403420029e-007
		Period		1e12
		Eccentricity    0
		Inclination     24
		AscendingNode   0
		ArgOfPericenter 93
		MeanAnomaly     0
		RefPlane       "Equator"
	}
}

